<?

	if($leftblock=='0')
	{
		$sql="select * from tb_statlinks where leftblock='0' and play = '0' order by id asc";
	}else{
		$sql="select * from tb_statlinks where leftblock='1' and play = '0' order by id asc";
	}
	$res=mysql_query($sql); $wel++;



	while ($row=mysql_fetch_assoc($res))
	{
		$urllink=$row["url"];
		$description=$row["description"];
                $cvet=$row["cvet"];
                if($cvet=='1') $cvet="red";


		?>
<table class='reyt' width='100%'>
<tr>
<td style='padding:0px;'>
<img src='images/strelka.gif' width='15px' height='15px' align='absmiddle' alt=''><span class="desctext3"><a href="<? echo $urllink; ?>" target="_blank" style="color:<?=$cvet?>;"><font class="link_h" style="color:<?=$cvet?>;"><? echo $description; ?></font></a></span>
</td></tr></table>
<?
	}

	?><center><a href='advertise.php?adv=stat'><small>» Разместить ссылку <font color='red'>2.00 руб</font>. / сутки</small></a></center>
